
@media screen and (max-width:767px){
	/* MOBILE */	
	#main #ss-banner{
		background: url(/images/publications/politique-spatiale/banner-880.jpg) no-repeat #000 !important;
		background-size: cover !important;
		width:100% !important;
		height:inherit !important;
		padding-top: 121.666% !important;
		position: relative !important;
	}
	
	#main #ss-banner p{
		display: block;
		
	}

	#main #ss-banner .title {
		top: inherit !important;
		bottom: 67.4% !important;
		right: 15.90% !important;
		font-size: 24pt;
		position: absolute;
		color: #fff;
		text-align: right;
		float: right;
		padding: 5px 0;
		line-height: 1.1em;
		font-weight: bold;
	}
	
	#main .ss-fra > .title {
		
		font-size: 22pt !important;
	}
	
	#main #ss-banner .title .small{
		font-size: 18pt !important;
	}
	
	#main .ss-fra > .title .small{
		font-size: 14pt !important;
	}
	
	#main #ss-banner .tagline{
		top: 32.80% !important;
		right: 15.90% !important;
		font-size: 10.5pt;
		position: absolute;
	}
}
@media screen and (min-width:768px){
	/* LARGER THAN MOBILE */	
}
@media screen and (max-width:959px),screen and (max-device-width:1023px){
	/* TABLET */
	
	#main #ss-banner{
		background: url(/images/publications/politique-spatiale/banner-880.jpg) no-repeat #000;
		background-size: cover;
		width:720px;
		height: 876px;
		position: relative !important;
	}
	
	#main #ss-banner p{
		display: block;
		
	}

	#main #ss-banner .title {
		top: 137px;
		right: 115px;
		font-size: 24pt;
		position: absolute;
		color: #fff;
		text-align: right;
		float: right;
		padding: 5px 0;
		line-height: 1.1em;
		font-weight: bold;
	}
	
	#main .ss-fra > .title {
		top: 166px !important;
		font-size: 22pt !important;
	}
	
	#main #ss-banner .title .small{
		font-size: 18pt !important;
	}
	
	#main .ss-fra > .title .small{
		font-size: 14pt !important;
	}
	
	#main #ss-banner .tagline{
		top: 287px;
		right: 115px;
		font-size: 10.5pt;
		position: absolute;
	}
	
	#main #ss-end-banner{

		background: url(/images/publications/politique-spatiale/end-banner-700.jpg) bottom right no-repeat #000;
		height: 1250px;
		background-size: 100% auto;
	}
	
}
@media screen and (min-width:992px){
	/* MEDIUM */
	
	html[lang=fr] #ss-navigation{
		width:755px;
		margin-left: auto;
		margin-right: auto;
	}
	
	html[lang=en] #ss-navigation{
		width:710px;
		margin-left: auto;
		margin-right: auto;
	}
	
	#main #ss-banner{
		background: url(/images/publications/politique-spatiale/banner-880.jpg) no-repeat #000;
		background-size: cover;
		width:938px;
		height: 1141px;
		position: relative;
		margin-left: auto;
		margin-right: auto;
	}
	#main #ss-banner .title {
		top: 137px;
		right: 148px;
		font-size: 24pt;
		position: absolute;
		color: #fff;
		text-align: right;
		float: right;
		padding: 5px 0;
		line-height: 1.1em;
		/*border-style: solid;
		border-width: 3px 0;
		border-color: #fff;*/
		font-weight: bold;
	}
	
	#main .ss-fra > .title {
		top: 225px !important;
		font-size: 26pt !important;
	}
	
	#main #ss-banner .title .small{
		font-size: 18pt !important;
	}
	
	#main .ss-fra > .title .small{
		font-size: 14pt !important;
	}
	
	#main #ss-banner .tagline{
		top: 375px;
		right: 148px;
		font-size: 13pt;
		position: absolute;
		
	}
	
	#main #ss-end-banner{

		background: url(/images/publications/politique-spatiale/end-banner-700.jpg) bottom right no-repeat #000;
		height: 1250px;
		background-size: 100% auto;
	}
	
	#main #astronaut-watermark{
		background: url(/images/publications/politique-spatiale/astronaut-watermark-340.png) no-repeat;
		height: 901px;
	}
	
	#main #satellite-watermark{
		background: url(/images/publications/politique-spatiale/satellite-watermark.png) top right no-repeat;
		height: 118px !important;
	}
	
	#main #implementation2-background{
		background: url(/images/publications/politique-spatiale/implementation2-background-700.jpg) right bottom no-repeat;
	}
	
	#main .implementation2-background{
		/*background: url(/images/publications/politique-spatiale/implementation2-background-700.png);*/
	}
	
	#main #dextre-watermark{
		background: url(/images/publications/politique-spatiale/dextre-watermark-340.png) right 250px no-repeat;
		height: 329px;
	}
	
	#main #dextre-watermark-2{
		background: url(/images/publications/politique-spatiale/dextre-watermark-2-340.png) top left no-repeat;
		height: 74px;
	}
}

@media screen and (min-width:1200px){
	/* LARGE */
	
	#main #ss-banner{
		background: url(/images/publications/politique-spatiale/banner-880.jpg) no-repeat #000;
		background-size: cover;
		height: 1324px;
		width:1138px;
		position: relative;
		margin-left: auto;
		margin-right: auto;
	}
	
	#main #ss-banner .title {
		top: 181px;
		right: 180px;
		font-size: 28pt;
		position: absolute;
		color: #fff;
		text-align: right;
		float: right;
		padding: 5px 0;
		line-height: 1.1em;
		/*border-style: solid;
		border-width: 3px 0;
		border-color: #fff;*/
		font-weight: bold;
	}
	
	#main .ss-fra > .title {
		top: 275px !important;
		font-size: 32pt !important;
	}
	
	#main #ss-banner .title .small{
		font-size: 22pt !important;
	}
	
	#main .ss-fra > .title .small{
		font-size: 18pt !important;
	}
	
	#main #ss-banner .tagline{
		top: 455px;
		right: 180px;
		font-size: 15pt;
		position: absolute;
		font-weight: bold;
	}
	
	#main #ss-end-banner{
		background: url(/images/publications/politique-spatiale/end-banner-880.jpg) bottom no-repeat #000;
		height: 1324px;
		background-size: 100% auto;
	}
	
	#main #astronaut-watermark{
		background: url(/images/publications/politique-spatiale/astronaut-watermark-430.png) no-repeat #000;
		height: 901px;
	}
	#main #satellite-watermark{
		background: url(/images/publications/politique-spatiale/satellite-watermark.png) top right no-repeat;
		height: 118px !important;
	}
	
	#main #implementation2-background{
		background: url(/images/publications/politique-spatiale/implementation2-background-880.jpg) right bottom no-repeat;
	}
	#main .implementation2-background{
		/*background: url(/images/publications/politique-spatiale/implementation2-background-880.png);*/
	}
	
	#main #dextre-watermark{
		background: url(/images/publications/politique-spatiale/dextre-watermark-340.png) no-repeat;
		background-position: right 250px;
		height: 416px;
	}
	
	#main #dextre-watermark-2{
		background: url(/images/publications/politique-spatiale/dextre-watermark-2-430.png) top left no-repeat;
		height: 135px;
	}
}

#main #ss-banner{
	text-transform: uppercase;
}

#main #ss-banner .tagline {
	color: #fff;
}

#main #dextre-watermark-2{
	margin-bottom: 0 !important;
}

#main .ss-video, .ss-photo, #main .ss-video > div, #main .ss-photo > div {
	margin-bottom: 0 !important;
}

#main .ss-legend, #main .ss-legend{
	font-size: 85% !important;
	line-height: 1.25 !important;
}

#main .ss-photo img {
	margin-bottom: 0 !important;
}

#main .ss-legend-text {
	padding: 5px 10px !important;
	margin-top: 1px !important;
}

#main .video-container{
	margin-bottom: 0px !important;
}

#main .ss-photo [class*="float-"] .ss-legend-text {
	margin-top: -3px !important;
}

#main .ss-photo .ss-legend-text {
	margin-top: -4px !important;
}



/*.ss-video .ss-legend-text {
	margin-top: -9px !important;
}

.ss-video [class*="float-left"] .ss-legend-text {
	margin-top: 1px !important;
}


.ss-photo .ss-legend-text {
	margin-top: -3px !important;
}*/

#main .ss-photo .row-end .ss-legend-text {
	margin-top: -4px !important;
}
/*

.ss-video .ss-legend-text{
	margin-top: -9px !important;
}

.row-end .ss-legend-text {
	margin-top: -4px !important;
}

.ss-photo .ss-legend-text, .float-* .ss-legend-text, .ss-video .ss-legend-text {
	margin-top: -3px !important;
}
*/



#main #earth-watermark{
	background: url(/images/publications/politique-spatiale/earth-watermark.png) bottom right no-repeat;
	height: 120px;
}

#main .background-light{
	background: #e9e8ed !important;
}

#main #ss-banner .title .small{
	font-weight: normal;
}

#main h2{
	color: #224477 !important;
	font-size: 20pt;
	font-weight: normal !important;
	text-transform: uppercase;
}

#main .wet-boew-share h2{
	text-transform:none !important;
}

#main  h3{
	color: #555566 !important;
	font-size: 12pt !important;
	border-top: solid 8px #555566;
	margin-top: 0 !important;
	text-transform: uppercase;
}

#main   h3.no-style{
	border-top: 0;
	font-size: 14pt !important;
}

#main  p{
	text-align:justify;
	text-justify:inter-word;
}

#main  ul li{
	margin-bottom: 10px;
}

#main .ss-legend{
	background-color: #224477 !important;
	color: #fff;
	margin-bottom: 4px !important;
}

#main div.two-columns {
	vertical-align:top !important;
	-moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
	column-count:2;
}

#main div.two-columns p{
	margin-top: 0 !important;
}

#main .ss-blockquote blockquote{
	background-color: #fff !important;
	color: #224477 !important;
	border-width: 0;
	padding: 0 !important;
	font-style: normal !important;
}

#main .ss-blockquote blockquote p{
	font-size: 16pt !important;
	margin: 0 !important;
	padding: 0;
}

#main .ss-blockquote blockquote p:first-child{
	border-top: solid 1px #224477 !important;
	padding-top: 10px !important;
}

#main .ss-blockquote blockquote p:last-child{
	border-bottom: solid 1px #224477 !important;
	padding-bottom: 10px !important;
}

#main .ss-blockquote .ss-legend{
	background-color: transparent !important;
	text-align: right !important;
	color: #224477 !important;
	font-size: 8pt;
	line-height: 1.25em;
	margin-top: 10px;
	padding-top:10px;
	
}

#main #ss-end-banner h2, #main #ss-end-banner p {
	color: #fff !important;
	padding-left: 10px;
	padding-right: 10px;
}

#main .alouette-watermark{
	background: url(/images/publications/politique-spatiale/alouette-watermark.jpg) right no-repeat;
}

#main #ss-spf table {
	font-weight: bold;
}

#main #ss-spf tr td:last-child {
	border-right: 0;
}

#main #ss-spf .corner{
	background: #eee !important;
	border: solid 1px #eee !important;
}

#main #ss-spf .title{
	background: #224477;
	color: #fff;
	text-align: center;
}

#main #ss-spf .gray-text .bg {
	background: #555566;
	color: #fff;
	text-align: right;
	vertical-align: middle;
	border-right: solid 1px #555566;
}

#main #ss-spf .gray-text td{
	color: #555566 !important;
	background-color: #fff;
}

#main #ss-spf .gray-text .arrow{
	background: url(/images/publications/politique-spatiale/gray-arrow.png) left 50% no-repeat #fff;
}

#main #ss-spf .blue-text .bg {
	background: #224477;
	color: #fff;
	text-align: right;
	vertical-align: middle;
	border-right: solid 1px #224477;
}

#main #ss-spf .blue-text td{
	color: #224477 !important;
	text-align: center;
	background-color:#fff;
	border-left: solid 1px #ddd;
}

#main #ss-spf .blue-text .arrow{
	background: url(/images/publications/politique-spatiale/blue-arrow.png) left 50% no-repeat #fff;
}

#main .wb-tabs.carousel-s2.wb-init {
	padding-bottom: inherit !important;
}

#main blockquote {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 110%;
    font-style: italic;
    line-height: 1.6em;
    color: #222 !important;
}